[HP 14 Touchsmart][HP 15 Touchsmart] Volume mute LED is not working

Bug #1334950 reported by Po-Hsu Lin on 2014-06-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
HWE Next
Undecided
David Henningsson
Trusty
Undecided
David Henningsson
linux (Ubuntu)
Medium
David Henningsson
Trusty
Undecided
David Henningsson

Bug Description

CID: 201310-14248 HP 15 Touchsmart

There is a mute key on this system, along with a Mute LED on it.
The mute key works fine, but the LED is not working at all.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: linux-image-3.13.0-30-generic 3.13.0-30.54
ProcVersionSignature: Ubuntu 3.13.0-30.54-generic 3.13.11.2
Uname: Linux 3.13.0-30-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.2
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC1: ubuntu 1649 F.... pulseaudio
 /dev/snd/controlC0: ubuntu 1649 F.... pulseaudio
CRDA:
 country TW:
  (2402 - 2472 @ 40), (3, 27)
  (5270 - 5330 @ 40), (3, 17), DFS
  (5735 - 5815 @ 40), (3, 30)
CurrentDesktop: Unity
Date: Thu Jun 26 23:57:42 2014
HibernationDevice: RESUME=UUID=540104b4-4be9-4245-8c53-2f8471e94cbb
InstallationDate: Installed on 2014-06-26 (0 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
MachineType: Hewlett-Packard HP 15 Notebook PC
ProcFB: 0 radeondrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-30-generic.efi.signed root=UUID=61fbea42-9507-49b2-b9ad-b0050652e97e ro quiet splash vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-3.13.0-30-generic N/A
 linux-backports-modules-3.13.0-30-generic N/A
 linux-firmware 1.127.4
RfKill:
 0: phy0: Wireless LAN
  Soft blocked: no
  Hard blocked: no
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/06/2013
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: F.09
dmi.board.asset.tag: Base Board Asset Tag
dmi.board.name: 2192
dmi.board.vendor: Hewlett-Packard
dmi.board.version: 41.1A
dmi.chassis.asset.tag: Chassis Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: Hewlett-Packard
dmi.chassis.version: Chassis Version
dmi.modalias: dmi:bvnHewlett-Packard:bvrF.09:bd12/06/2013:svnHewlett-Packard:pnHP15NotebookPC:pvr0887100200005E10000120000:rvnHewlett-Packard:rn2192:rvr41.1A:cvnHewlett-Packard:ct10:cvrChassisVersion:
dmi.product.name: HP 15 Notebook PC
dmi.product.version: 0887100200005E10000120000
dmi.sys.vendor: Hewlett-Packard

Po-Hsu Lin (cypressyew) wrote :

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed

Still not working with the latest mainline kernel 3.16.0-031600rc2-generic

Daniel Manrique (roadmr) on 2014-06-27
Changed in linux (Ubuntu):
importance: Undecided → Medium
Ara Pulido (ara) on 2014-07-01
summary: - [HP 15 Touchsmart] Mute LED is not working
+ [HP 15 Touchsmart] Volume mute LED is not working
Changed in linux (Ubuntu):
assignee: Anthony Wong (anthonywong) → David Henningsson (diwic)

Looking at the code, there are a few different ways in which the LED can be controlled. It's probably one of those and we just need to find the right one through trial and error.

Let's try the ALC269_FIXUP_HP_MUTE_LED_MIC1 quirk first. I'll prepare a dkms package shortly.

David Henningsson (diwic) wrote :
David Henningsson (diwic) wrote :

For reference, this is the patch used in the dkms package.

David Henningsson (diwic) wrote :

Please try the dkms on top of the trusty kernel and report the result. Thanks!

Changed in linux (Ubuntu):
status: Confirmed → Incomplete
tags: added: patch
Po-Hsu Lin (cypressyew) wrote :

Hello David,
The dkms you provided in comment #5 works for 201310-14248 with 14.04 (3.13.0-30)

Changed in linux (Ubuntu):
status: Incomplete → Confirmed
Po-Hsu Lin (cypressyew) wrote :

Also affects 201309-14164 HP 15 TouchSmart Notebook PC

tags: added: 201309-14164
Po-Hsu Lin (cypressyew) wrote :

Also affect 201310-14256 HP 14 TouchSmart Notebook PC

The dkms provided in comment #5 works for this system with 14.04 (3.13.0-30) as well

summary: - [HP 15 Touchsmart] Volume mute LED is not working
+ [HP 14 Touchsmart][HP 15 Touchsmart] Volume mute LED is not working
tags: added: 201310-14256
David Henningsson (diwic) wrote :

Applied upstream.

Do you need backport to 3.13 kernel? If so the patch will look different, so I'll need the alsainfo for the HP 14 touchsmart too.

Changed in linux (Ubuntu):
status: Confirmed → Fix Committed
Ara Pulido (ara) wrote :

Yes, we would need this patch, ideally, on the 3.13 kernel.

Po-Hsu Lin (cypressyew) wrote :

Alsa-info from 201310-14256 HP 14 TouchSmart Notebook PC
http://www.alsa-project.org/db/?f=18dea0299617096a17cce2bfe2a72d46a294f169

Backport of commit 423044744aa4c250058e976474856a7a41972182.

This makes the mute LED work on a HP 15 touchsmart machine (and
a HP 14 touchsmart machine).

BugLink: https://bugs.launchpad.net/bugs/1334950
Signed-off-by: David Henningsson <email address hidden>
---
 sound/pci/hda/patch_realtek.c | 2 ++
 1 file changed, 2 insertions(+)

About the patch I'm backporting, the commit SHA refers to Takashi's tree.
I think Takashi scheduled the patch for 3.17, because it came late in
the 3.16 cycle.

diff --git a/sound/pci/hda/patch_realtek.c b/sound/pci/hda/patch_realtek.c
index 6cbbd98..335ffdf 100644
--- a/sound/pci/hda/patch_realtek.c
+++ b/sound/pci/hda/patch_realtek.c
@@ -4429,6 +4429,8 @@ static const struct snd_pci_quirk alc269_fixup_tbl[] = {
  SND_PCI_QUIRK(0x103c, 0x1983, "HP Pavilion", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x218b, "HP", ALC269_FIXUP_LIMIT_INT_MIC_BOOST_MUTE_LED),
  /* ALC282 */
+ SND_PCI_QUIRK(0x103c, 0x2191, "HP Touchsmart 14", ALC269_FIXUP_HP_MUTE_LED_MIC1),
+ SND_PCI_QUIRK(0x103c, 0x2192, "HP Touchsmart 15", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x220d, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x220e, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x220f, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
--
1.9.1

Changed in linux (Ubuntu Trusty):
status: New → In Progress
assignee: nobody → David Henningsson (diwic)
Greg KH (greg-kroah) wrote :

On Tue, Jul 29, 2014 at 02:36:06PM +0200, David Henningsson wrote:
> Backport of commit 423044744aa4c250058e976474856a7a41972182.

That commit is not in Linus's tree, so there's nothing I can do with
this, why send it?

> This makes the mute LED work on a HP 15 touchsmart machine (and
> a HP 14 touchsmart machine).
>
> BugLink: https://bugs.launchpad.net/bugs/1334950
> Signed-off-by: David Henningsson <email address hidden>
> ---
> sound/pci/hda/patch_realtek.c | 2 ++
> 1 file changed, 2 insertions(+)
>
> About the patch I'm backporting, the commit SHA refers to Takashi's tree.
> I think Takashi scheduled the patch for 3.17, because it came late in
> the 3.16 cycle.

I don't understand, if it's not in Linus's tree, what can I do with it?

greg k-h

David Henningsson (diwic) wrote :

On 2014-07-29 16:59, Greg KH wrote:
> On Tue, Jul 29, 2014 at 02:36:06PM +0200, David Henningsson wrote:
>> Backport of commit 423044744aa4c250058e976474856a7a41972182.
>
> That commit is not in Linus's tree, so there's nothing I can do with
> this, why send it?
>
>> This makes the mute LED work on a HP 15 touchsmart machine (and
>> a HP 14 touchsmart machine).
>>
>> BugLink: https://bugs.launchpad.net/bugs/1334950
>> Signed-off-by: David Henningsson <email address hidden>
>> ---
>> sound/pci/hda/patch_realtek.c | 2 ++
>> 1 file changed, 2 insertions(+)
>>
>> About the patch I'm backporting, the commit SHA refers to Takashi's tree.
>> I think Takashi scheduled the patch for 3.17, because it came late in
>> the 3.16 cycle.
>
> I don't understand, if it's not in Linus's tree, what can I do with it?

Sorry, I was a bit too quick here and had forgotten the procedures. I'll
resend it once the commit is in Linus's tree.

--
David Henningsson, Canonical Ltd.
https://launchpad.net/~diwic

David Henningsson (diwic) wrote :

Backport of commit 423044744aa4c250058e976474856a7a41972182.

This makes the mute LED work on a HP 15 touchsmart machine (and
a HP 14 touchsmart machine).

BugLink: https://bugs.launchpad.net/bugs/1334950
Signed-off-by: David Henningsson <email address hidden>
---
 sound/pci/hda/patch_realtek.c | 2 ++
 1 file changed, 2 insertions(+)

Resend of a patch I tried to send too early.
The original commit has now reached Linus's tree (it's in 3.17-rc1).

diff --git a/sound/pci/hda/patch_realtek.c b/sound/pci/hda/patch_realtek.c
index 6cbbd98..335ffdf 100644
--- a/sound/pci/hda/patch_realtek.c
+++ b/sound/pci/hda/patch_realtek.c
@@ -4429,6 +4429,8 @@ static const struct snd_pci_quirk alc269_fixup_tbl[] = {
  SND_PCI_QUIRK(0x103c, 0x1983, "HP Pavilion", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x218b, "HP", ALC269_FIXUP_LIMIT_INT_MIC_BOOST_MUTE_LED),
  /* ALC282 */
+ SND_PCI_QUIRK(0x103c, 0x2191, "HP Touchsmart 14", ALC269_FIXUP_HP_MUTE_LED_MIC1),
+ SND_PCI_QUIRK(0x103c, 0x2192, "HP Touchsmart 15", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x220d, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x220e, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
  SND_PCI_QUIRK(0x103c, 0x220f, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
--
1.9.1

Takashi Iwai (tiwai) wrote :

At Tue, 19 Aug 2014 15:38:44 +0200,
David Henningsson wrote:
>
> Backport of commit 423044744aa4c250058e976474856a7a41972182.
>
> This makes the mute LED work on a HP 15 touchsmart machine (and
> a HP 14 touchsmart machine).
>
> BugLink: https://bugs.launchpad.net/bugs/1334950
> Signed-off-by: David Henningsson <email address hidden>
> ---
> sound/pci/hda/patch_realtek.c | 2 ++
> 1 file changed, 2 insertions(+)
>
> Resend of a patch I tried to send too early.
> The original commit has now reached Linus's tree (it's in 3.17-rc1).

Hm, the patch looks fairly different from the original commit.
Is this because of lack of the new fixup method?

Takashi

>
> diff --git a/sound/pci/hda/patch_realtek.c b/sound/pci/hda/patch_realtek.c
> index 6cbbd98..335ffdf 100644
> --- a/sound/pci/hda/patch_realtek.c
> +++ b/sound/pci/hda/patch_realtek.c
> @@ -4429,6 +4429,8 @@ static const struct snd_pci_quirk alc269_fixup_tbl[] = {
> SND_PCI_QUIRK(0x103c, 0x1983, "HP Pavilion", ALC269_FIXUP_HP_MUTE_LED_MIC1),
> SND_PCI_QUIRK(0x103c, 0x218b, "HP", ALC269_FIXUP_LIMIT_INT_MIC_BOOST_MUTE_LED),
> /* ALC282 */
> + SND_PCI_QUIRK(0x103c, 0x2191, "HP Touchsmart 14", ALC269_FIXUP_HP_MUTE_LED_MIC1),
> + SND_PCI_QUIRK(0x103c, 0x2192, "HP Touchsmart 15", ALC269_FIXUP_HP_MUTE_LED_MIC1),
> SND_PCI_QUIRK(0x103c, 0x220d, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
> SND_PCI_QUIRK(0x103c, 0x220e, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
> SND_PCI_QUIRK(0x103c, 0x220f, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
> --
> 1.9.1
>

David Henningsson (diwic) wrote :

On 2014-08-19 16:27, Takashi Iwai wrote:
> At Tue, 19 Aug 2014 15:38:44 +0200,
> David Henningsson wrote:
>>
>> Backport of commit 423044744aa4c250058e976474856a7a41972182.
>>
>> This makes the mute LED work on a HP 15 touchsmart machine (and
>> a HP 14 touchsmart machine).
>>
>> BugLink: https://bugs.launchpad.net/bugs/1334950
>> Signed-off-by: David Henningsson <email address hidden>
>> ---
>> sound/pci/hda/patch_realtek.c | 2 ++
>> 1 file changed, 2 insertions(+)
>>
>> Resend of a patch I tried to send too early.
>> The original commit has now reached Linus's tree (it's in 3.17-rc1).
>
> Hm, the patch looks fairly different from the original commit.
> Is this because of lack of the new fixup method?

Yes.

>
>
> Takashi
>
>>
>> diff --git a/sound/pci/hda/patch_realtek.c b/sound/pci/hda/patch_realtek.c
>> index 6cbbd98..335ffdf 100644
>> --- a/sound/pci/hda/patch_realtek.c
>> +++ b/sound/pci/hda/patch_realtek.c
>> @@ -4429,6 +4429,8 @@ static const struct snd_pci_quirk alc269_fixup_tbl[] = {
>> SND_PCI_QUIRK(0x103c, 0x1983, "HP Pavilion", ALC269_FIXUP_HP_MUTE_LED_MIC1),
>> SND_PCI_QUIRK(0x103c, 0x218b, "HP", ALC269_FIXUP_LIMIT_INT_MIC_BOOST_MUTE_LED),
>> /* ALC282 */
>> + SND_PCI_QUIRK(0x103c, 0x2191, "HP Touchsmart 14", ALC269_FIXUP_HP_MUTE_LED_MIC1),
>> + SND_PCI_QUIRK(0x103c, 0x2192, "HP Touchsmart 15", ALC269_FIXUP_HP_MUTE_LED_MIC1),
>> SND_PCI_QUIRK(0x103c, 0x220d, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
>> SND_PCI_QUIRK(0x103c, 0x220e, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
>> SND_PCI_QUIRK(0x103c, 0x220f, "HP", ALC269_FIXUP_HP_MUTE_LED_MIC1),
>> --
>> 1.9.1
>>
>

--
David Henningsson, Canonical Ltd.
https://launchpad.net/~diwic

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.16.0-14.20

---------------
linux (3.16.0-14.20) utopic; urgency=low

  [ Tim Gardner ]

  * Release Tracking Bug
    - LP: #1366431

  [ dann frazier ]

  * [Config] CONFIG_HW_RANDOM_XGENE=m on arm64

  [ Manish Chopra ]

  * SAUCE: bnx2x: Configure device endianity on driver load and reset
    endianity on removal.
    - LP: #1356948

  [ Tim Gardner ]

  * [Config] CONFIG_XMON=y
    - LP: #1365655
  * [Config] CONFIG_KVM_BOOK3S_64=m for ppc64el
    - LP: #1362514
  * [Config] CONFIG_KVM_BOOK3S_64_HV=m
    - LP: #1362514

  [ Upstream Kernel Changes ]

  * hwrng: xgene - add support for APM X-Gene SoC RNG support
    - LP: #1365593
  * Documentation: rng: Add X-Gene SoC RNG driver documentation
    - LP: #1365593
  * arm64: dts: add random number generator dts node to APM X-Gene
    platform.
  * KVM: PPC: Book3S: Move vcore definition to end of kvm_arch struct
    - LP: #1362514
  * KVM: Move more code under CONFIG_HAVE_KVM_IRQFD
    - LP: #1362514

  [ Upstream Kernel Changes ]

  * rebase to v3.16.2
    - LP: #1358116
    - LP: #1334950
    - LP: #1350148
 -- Tim Gardner <email address hidden> Sat, 06 Sep 2014 07:52:15 -0700

Changed in linux (Ubuntu):
status: Fix Committed → Fix Released
Changed in hwe-next:
status: New → Fix Released
assignee: nobody → David Henningsson (diwic)
Po-Hsu Lin (cypressyew) wrote :

Verified with 201310-14248 HP 15 Touchsmart today, with 14.04 + update (3.13.0-39), it seems that the backport commit is not available yet.

David Henningsson (diwic) wrote :

You'll need a 3.16 kernel, not a 3.13 one. You can install the linux-image-generic-lts-utopic package to get the latest 3.16 kernel.

Po-Hsu Lin (cypressyew) wrote :

OK, thanks!
Would it be backported to 3.13?
This system is only blocked by this issue, if it could be certified with 3.13, we won't need to deal with the LTS kernel upgrade issue for the next LTS kernel

David Henningsson (diwic) wrote :

My fault, it should have been backported to 3.13 already. I've asked the 3.13 stable maintainer about it.

Andy Whitcroft (apw) on 2014-12-16
Changed in linux (Ubuntu Trusty):
status: In Progress → Fix Committed
Brad Figg (brad-figg) wrote :

This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed-trusty' to 'verification-done-trusty'.

If verification is not done by 5 working days from today, this fix will be dropped from the source code, and this bug will be closed.

See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you!

tags: added: verification-needed-trusty
Po-Hsu Lin (cypressyew) wrote :

Verified with -proposed (3.13.0-44 #73) on 201310-14248
It works as expected.
Thanks!

tags: added: verification-done-trusty
removed: verification-needed-trusty
Launchpad Janitor (janitor) wrote :
Download full text (10.8 KiB)

This bug was fixed in the package linux - 3.13.0-44.73

---------------
linux (3.13.0-44.73) trusty; urgency=low

  [ Kamal Mostafa ]

  * Release Tracking Bug
    - LP: #1402872

  [ AceLan Kao ]

  * SAUCE: Add use_native_backlight quirk for HP ProBook 6570b
    - LP: #1359010

  [ Andy Whitcroft ]

  * Revert "SAUCE: (no-up) arm64: optimized copy_to_user and copy_from_user
    assembly code"
    - LP: #1398596
  * [Config] updateconfigs to balance CONFIG_SCOM_DEBUGFS

  [ Upstream Kernel Changes ]

  * iwlwifi: mvm: fix merge damage
    - LP: #1393317
  * iwlwifi: remove IWL_UCODE_TLV_FLAGS_SCHED_SCAN flag
    - LP: #1393317
  * iwlwifi: mvm: disable scheduled scan to prevent firmware crash
    - LP: #1393317
  * iwlwifi: mvm: enable scheduled scan on newest firmware
    - LP: #1393317
  * x86: kvm: use alternatives for VMCALL vs. VMMCALL if kernel text is
    read-only
    - LP: #1379340
  * phylib: introduce PHY_INTERFACE_MODE_XGMII for 10G PHY
    - LP: #1381084
  * of: make of_get_phy_mode parse 'phy-connection-type'
    - LP: #1381084
  * xen-netfront: Remove BUGs on paged skb data which crosses a page
    boundary
    - LP: #1275879
  * ACPI / blacklist: blacklist Win8 OSI for Dell Vostro 3546
    - LP: #1383589
  * powerpc/pseries: Fix endiannes issue in RTAS call from xmon
    - LP: #1396235
  * mmc: sdhci-pci-o2micro: Fix Dell E5440 issue
    - LP: #1346067
  * mfd: rtsx: Fix PM suspend for 5227 & 5249
    - LP: #1359052
  * drivers:scsi:storvsc: Fix a bug in handling ring buffer failures that
    may result in I/O freeze
    - LP: #1400289
  * arm64: optimized copy_to_user and copy_from_user assembly code
    - LP: #1400349
  * net:socket: set msg_namelen to 0 if msg_name is passed as NULL in
    msghdr struct from userland.
    - LP: #1335478
  * drm/radeon: initialize sadb to NULL in the audio code
    - LP: #1402714
  * powerpc/vphn: NUMA node code expects big-endian
    - LP: #1401150
  * ALSA: usb-audio: Fix device_del() sysfs warnings at disconnect
    - LP: #1402853
  * ALSA: hda - Add mute LED pin quirk for HP 15 touchsmart
    - LP: #1334950, #1402853
  * rcu: Make callers awaken grace-period kthread
    - LP: #1402853
  * rcu: Use rcu_gp_kthread_wake() to wake up grace period kthreads
    - LP: #1402853
  * net: sctp: fix NULL pointer dereference in af->from_addr_param on
    malformed packet
    - LP: #1402853
  * KVM: x86: Don't report guest userspace emulation error to userspace
    - LP: #1402853
  * [media] ttusb-dec: buffer overflow in ioctl
    - LP: #1402853
  * arm64: __clear_user: handle exceptions on strb
    - LP: #1402853
  * ARM: pxa: fix hang on startup with DEBUG_LL
    - LP: #1402853
  * samsung-laptop: Add broken-acpi-video quirk for NC210/NC110
    - LP: #1402853
  * acer-wmi: Add Aspire 5741 to video_vendor_dmi_table
    - LP: #1402853
  * acer-wmi: Add acpi_backlight=video quirk for the Acer KAV80
    - LP: #1402853
  * rbd: Fix error recovery in rbd_obj_read_sync()
    - LP: #1402853
  * [media] ds3000: fix LNB supply voltage on Tevii S480 on initialization
    - LP: #1402853
  * powerpc: do_notify_resume can be called with bad thread_info flags
    argument
    - LP: #1402853
  * USB: kobil_sct: f...

Changed in linux (Ubuntu Trusty):
status: Fix Committed → Fix Released
Po-Hsu Lin (cypressyew) wrote :

For 201309-14164, the model name is different (Compad 15 Notebook PC), please refer to bug 1416991 for this issue.
I'll remove the tag here.

tags: removed: 201309-14164
Brad Figg (brad-figg) wrote :

This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed-utopic' to 'verification-done-utopic'.

If verification is not done by 5 working days from today, this fix will be dropped from the source code, and this bug will be closed.

See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you!

tags: added: verification-needed-utopic
Po-Hsu Lin (cypressyew) wrote :

Hello Brad,
this bug is already fixed in 3.13.0-44.73, and it works with Utopic stock image (3.16 kernel)
I guess this verification request should be pointed to bug 1416991 instead.
(Bug 1416991 could be fixed by applying -proposed on Utopic)
Thanks

Brad Figg (brad-figg) on 2015-03-18
tags: added: verification-done-utopic
removed: verification-needed-utopic
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers